<!DOCTYPE html >
<html>
        <head>
          <title></title>
          <meta name="description" content="" />
          <meta name="keywords" content="" />
          <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
          
      <link href="../lib/ref-index.css" media="screen" type="text/css" rel="stylesheet" />
      <script type="text/javascript" src="../lib/jquery.js"></script>
    
        </head>
        <body><div class="entry">
      <div class="name">Client</div>
      <div class="occurrences"><a href="../package.html" class="extype" name="_root_">root</a> </div>
    </div><div class="entry">
      <div class="name">Cliente</div>
      <div class="occurrences"><a href="../package.html" class="extype" name="_root_">root</a> </div>
    </div><div class="entry">
      <div class="name">calcularMedias</div>
      <div class="occurrences"><a href="../User.html" class="extype" name="User">User</a> </div>
    </div><div class="entry">
      <div class="name">conteudo</div>
      <div class="occurrences"><a href="../Processa.html" class="extype" name="Processa">Processa</a> <a href="../Start.html" class="extype" name="Start">Start</a> </div>
    </div><div class="entry">
      <div class="name">converteTempo</div>
      <div class="occurrences"><a href="../Utils$.html" class="extype" name="Utils">Utils</a> </div>
    </div><div class="entry">
      <div class="name">cpu</div>
      <div class="occurrences"><a href="../Processo.html" class="extype" name="Processo">Processo</a> </div>
    </div><div class="entry">
      <div class="name">cpu_=</div>
      <div class="occurrences"><a href="../Processo.html" class="extype" name="Processo">Processo</a> </div>
    </div></body>
      </html>
